



<!DOCTYPE html>
<html ⚡ lang="id">
<head>
<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1,maximum-scale=1,user-scalable=no">
	<script async src="https://cdn.ampproject.org/v0.js"></script>
	<script async custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.2.js"></script>
	<script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script>
	<meta name="robots" content="index, follow">
	<meta name="theme-color" content="#f7c427">
	<meta name="apple-mobile-web-app-capable" content="yes"/>
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<link href="https://i.imgur.com/Jp9wjoT.jpeg" rel="shortcut icon">
	<link rel="apple-touch-icon" href="https://i.imgur.com/Jp9wjoT.jpeg">
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Sora:wght@400;700&display=swap" rel="stylesheet">
	<title>DANATOTO | Layanan Daftar Situs Slot Dana Deposit 10k Terbaik Hari Ini</title>
    <meta name="description" content="DANATOTO adalah layanan terbaik masa kini, hadir sebagai penyedia judi online slot dana depo 10k terbaik. Situs ini juga mampu memberikan kemenangan maximal bagi para membernya.">
    <meta name="categories" content="website">
    <meta name="language" content="id-ID">
    <meta name="author" content="Slot Thailand">
    <meta property="og:locale" content="id_ID">
    <meta property="og:title" content="DANATOTO | Layanan Daftar Situs Slot Dana Deposit 10k Terbaik Hari Ini">
    <meta property="og:type" content="website">
    <meta property="og:description" content="DANATOTO adalah layanan terbaik masa kini, hadir sebagai penyedia judi online slot dana depo 10k terbaik. Situs ini juga mampu memberikan kemenangan maximal bagi para membernya.">
    <meta property="og:image" content="https://i.imgur.com/1F2aSWB.jpeg">
    <meta property="og:url" content="https://siapujian.salatiga.go.id/editor/dana/">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="https://siapujian.salatiga.go.id/editor/dana/">
    <meta name="twitter:title" content="DANATOTO | Layanan Daftar Situs Slot Dana Deposit 10k Terbaik Hari Ini">
    <meta name="twitter:description" content="DANATOTO adalah layanan terbaik masa kini, hadir sebagai penyedia judi online slot dana depo 10k terbaik. Situs ini juga mampu memberikan kemenangan maximal bagi para membernya.">
    <meta name="twitter:image" content="https://i.imgur.com/1F2aSWB.jpeg">
    <link rel="canonical" href="https://siapujian.salatiga.go.id/editor/dana/">
    <style amp-custom>
		html{line-height: 1.15; -webkit-text-size-adjust: 100%; box-sizing: border-box}*,*::before,*::after{box-sizing: inherit}body{margin: 0;  color: #fff; font-family: "Sora", sans-serif; font-size: 15px; line-height: 1.75;background: #00082d;background: -moz-linear-gradient(top,#00082d 0%,#000418 35%);background: -webkit-linear-gradient(top,#00082d 0%,#000418 35%);background: linear-gradient(to bottom,#00082d 0%,#000418 35%);}main{display: block}h1{font-size: 2em; margin: .67em 0}hr{box-sizing: content-box; height: 0; overflow: visible}pre{font-family: monospace, monospace; font-size: 1em}a{background-color: transparent}abbr[title]{border-bottom: none; text-decoration: underline; text-decoration: underline dotted}b,strong{font-weight: bolder}code,kbd,samp{font-family: monospace, monospace; font-size: 1em}small{font-size: 80%}sub,sup{font-size: 75%; line-height: 0; position: relative; vertical-align: baseline}sub{bottom: -0.25em}sup{top: -0.5em}img{border-style: none; max-width: 100%; height: auto}button,input,optgroup,select,textarea{font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0}button,input{overflow: visible}button,select{text-transform: none}button,[type=button],[type=reset],
		[type=submit]{-webkit-appearance: button}button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style: none; padding: 0}button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline: 1px dotted ButtonText}fieldset{padding: .35em .75em .625em}textarea{overflow: auto}::-webkit-file-upload-button{-webkit-appearance: button; font: inherit}details{display: block}summary{display: list-item}template{display: none}[hidden]{display: none}input,textarea,select{-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; outline: none; border: 1px solid rgba(255, 255, 255, .1); background: rgba(255, 255, 255, .1)}body h1,body .header1,body h2,body .header2,body h3,body .header3,body h4,body .header4,body h5,body .header5,body h6,body .header6{color: #fff;line-height:1.45}body h1, body .header1{font-size: calc(1.425rem + 2.1vw)}@media(min-width: 1200px){body h1, body .header1{font-size: 3rem}}body h2, body .header2{color: #edecec; font-size: calc(1.35rem + 1.2vw)}@media(min-width: 1200px){body h2, body .header2{font-size: 2.25rem}}body h3, body .header3{font-size: calc(1.3125rem + 0.75vw)}@media(min-width: 1200px){body h3, body .header3{color: #777;font-size: 1.875rem}}body h4, body .header4{font-size: calc(1.275rem + 0.3vw)}@media(min-width: 1200px){body h4, body .header4{font-size: 1.5rem}}body h5, body .header5{font-size: 1.25rem}body h6, body .header6{font-size: 1.125rem}body a>h1,body a>.header1,body a>h2,body a>.header2,body a>h3,body a>.header3,body a>h4,body a>.header4,body a>h5,body a>.header5,body a>h6,body a>.header6{-webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}body a{-webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear; display: inline-block; text-decoration: none; color: #fff}body a:hover{color: #ff0052}body ul{padding: 0}.jaqport__gamelist,.jaqport__title-gametime ul li,.jaqport__title-gametime ul,.jaqport__title,.grid .game__filter,.grid .game__overlay,.game__filter,.game-style2 .game__inner,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner,.header-form .form-container,.header-form,.menu,.header-wrapper .menu-area,.header-wrapper,.header-top-area .left,.header-top-area,.default-pagination{display: flex; flex-wrap: wrap}.about-item .about-item-thumb,.aside-bg,.post-item-2 .post-inner .post-content .more-com .text-btn,.post-item-2 .post-inner .post-thumb,.post-item-2 .post-inner .post-thumb-container,.gallery-item,.jaqport__title-gametime ul li,.jaqport__title-gametime,.grid .game__filter li,.game__filter li,.default-button,.footer-section .footer-middle .footer-middle-item-wrapper,.footer-section .footer-middle,.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li a,.menu-item-has-children>a,.header-bar,.header-wrapper .login span,.header-wrapper .signup span,.header-wrapper .login,.header-wrapper .signup,.header-top-area .left li:first-child,.header-top-area .social-icons li,.header-menu-part,.header-section.header-fixed .header-holder,.catmenu-item-has-children>a,.common-filter-button-group li,.item-layer{position: relative}.about-item .about-item-thumb:before,.about-item .about-item-thumb:after,.post-item-2 .post-inner .post-content .more-com .text-btn i,.post-item-2 .post-inner .post-thumb .meta-date,.post-item-2 .post-inner .post-thumb-container .thumb-nav,.gallery-item::after,.jaqport__title-gametime::before,.game__overlay,.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li a::before,.menu-item-has-children>a::before,.menu-item-has-children>a::after,.header-bar span,.header-top-area .social-icons li::after,.header-section,.catmenu-item-has-children>a::before,.catmenu-item-has-children>a::after{position: absolute; content: ""}.post-item-2 .post-inner .post-thumb,.post-item-2 .post-inner .post-thumb-container,.blog-item .blog-inner .blog-thumb,.product-item .product-inner .product-thumb,.page-header-section.style-1,.pageheader-section .pageheader-title,.post-item-2 .post-inner .post-content a h3,.post-item-2 .post-inner .post-content h2,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content h6{overflow: hidden}.header-bar,.header-wrapper .menu-area .ellepsis-bar i{cursor: pointer}.blog-item .blog-inner .blog-thumb img,.grid .game__overlay,.header-bar span,.header-menu-part,.header-section.header-fixed,.header-section,.body-shape img,.body-shape,input,textarea,select{width: 100%}.article-pagination .prev-article p,.article-pagination .next-article p,.page-header-section.style-1 .page-header-content .page-header-inner .page-title .title-text,.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li a,body h1,body h2,body h3,body h4,body h5,body h6{font-weight: 700}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li.active,.page-header-section.style-1 .page-header-content .page-header-inner .page-title h2{font-weight: 400}.game__inner,.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb,.default-pagination{justify-content: center}.jaqport__title,.grid .game__overlay,.header-wrapper,.header-top-area{justify-content: space-between}.jaqport__gamelist,.jaqport__title,.grid .game__overlay,.game-style2 .game__inner,.header-wrapper .menu-area,.header-wrapper,.header-top-area{align-items: center}.jaqport__title-gametime ul li{text-transform: uppercase}.default-button,.header-bar span,.header-top-area .social-icons li a,.scrollToTop i{display: inline-block}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .form-group input{border-radius: 2px}.post-item-2 .post-inner .post-content a h3,.post-item-2 .post-inner .post-content h2,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content h6{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis}.pageheader-section .pageheader-title{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis}.pageheader-section .breadcrumb li.active,.pageheader-section .breadcrumb li a:hover{color: #fff}.header-wrapper .login{background-color: #fff}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form button,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .lab-btn,.header-wrapper .signup{background: #ff0052}.blog-item .blog-inner:hover .blog-content h3,.blog-item .blog-inner:hover .blog-content h4,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content .rating i,.pageheader-section .breadcrumb li a{color: #ff0052}.jaqport__gamelist-middle,.page-header-section.style-1,.scrollToTop i,.social-media li a,.section-header{text-align: center}.jaqport__gamelist-right{text-align: right}.page-header-section.style-1,.header-top-area .social-icons,.section-header h2{margin: 0}.about-item .about-item-content p,.widget.widget-post ul.widget-wrapper li .post-content h6,.widget.recent-product ul.widget-wrapper li .post-content h6,.blog-item .blog-inner .blog-content h4,.jaqport__gamelist-right h6,.jaqport__gamelist-left p,.jaqport__title-gametime ul li p,.jaqport__title-gametime ul,.jaqport__title-title h4,.grid .game__overlay-left p,.game-style2 .game__content p,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content h6,.page-header-section.style-1 .page-header-content .page-header-inner .page-title p,.header-top-area .social-icons li p,.section-header p{margin-bottom: 0px}.blog-item .blog-inner .blog-content p{margin-bottom: 25px}.blog-item .blog-inner .blog-content .meta-post{margin-top: 10px}ul li{margin-left: 0}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li.active{margin-left: 10px}.header-top-area .left li i,.social-media li a{margin-left: 5px}.jaqport__title-gametime ul li .count-number{margin-right: 10px}.post-item-2 .post-inner .post-content h2,.testimonial-item .testimonial-inner,.game-style2 .game__content h4,.game__content h4,.banner__content h1{margin-bottom: 15px}.banner__content h1{margin-top: 0}.section-header p{margin-top: 15px}.about-section .section-header,.blog-item .blog-inner .blog-content .meta-post,.banner__content h2{margin-bottom: 20px}.header-wrapper .menu-area .ellepsis-bar{margin-left: 20px}.about-content>p,.player-thumb-2,.jaqport__title,.grid .game__thumb,.game-style3 .game__content p,.game__thumb,.banner-style2 .banner__content p,.banner__content p{margin-bottom: 30px}.header-bar,.header-top-area .left li:first-child{margin-left: 0px}.page-header-section.style-1,.header-top-area .social-icons li{padding: 0}.blog-item .blog-inner,.product-item .product-inner,input,textarea,select{padding: 10px}.jaqport__title-title{padding: 15px}.blog-item .blog-inner .blog-content .meta-post a{padding-right: 15px; padding-left: 15px}.grid .game__inner,.game__inner{padding: 30px}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb{padding-top: 0}.blog-item .blog-inner .blog-content .meta-post a:first-child,.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb{padding-left: 0}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content{padding-left: 20px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content{padding-left: 20px}.banner__content p{padding-right: 30px}.clearfix::after{clear: both; content: ""; display: table}.container{max-width: 1170px; margin: 0 auto; padding-inline: 20px; width: 100%}.hide-text{overflow: hidden; padding: 0; text-indent: 101%; white-space: nowrap}.visually-hidden{border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px}ul li{list-style: none}.section-header{margin-bottom: 20px}@media(min-width: 992px){.section-header{margin-bottom: 40px}}.section-header p{color: #fff}@media(min-width: 992px){.section-header p{max-width: 650px; margin: 15px auto 0}}@media(min-width: 1200px){.section-header h2{font-size: 48px}}.game-section .section-header h2, .game-section .section-header .header2{font-family: arial; font-size: 24px; line-height: 24px}.game-section .section-header h2 strong, .game-section .section-header .header2 strong{display: block; font-weight: 700; font-size: 28px; line-height: 28px}.game-section .section-header h3, .game-section .section-header .header3{font-family: arial; font-weight: 400; font-size: 12px; line-height: 12px}@media(min-width: 992px){.game-section .section-header h2, .game-section .section-header .header2{font-weight: 300; font-size: 34px; line-height: 34px}.game-section .section-header h2 strong, .game-section .section-header .header2 strong{display: block; font-weight: 700; font-size: 62px; line-height: 62px}.game-section .section-header h3, .game-section .section-header .header3{font-size: 25px; line-height: 25px}}.download-text{font-family: arial; font-size: 16px; font-weight: 700}.download-text i{color: #014cc9}.cta-daftar{font-weight: 700;padding: 10px; background: #f7c427; background: -moz-linear-gradient(top,#f7c427 0%,#f7c427 100%); background: -webkit-linear-gradient(top,#f7c427 0%,#f7c427 100%); background: linear-gradient(to bottom,#f7c427 0%,#f7c427 100%); color: #fff; font-size: 20px;text-align: center;border-radius:4px}.cta-masuk{font-weight: 700;padding: 10px; background: #014ece; background: -moz-linear-gradient(top,#014ece 0%,#04163c 100%); background: -webkit-linear-gradient(top,#014ece 0%,#04163c 100%); background: linear-gradient(to bottom,#014ece 0%,#04163c 100%); color: #fff; font-size: 20px;text-align: center;border-radius:4px}.marquee__area{border-radius: 0px; padding: 5px 15px; background-color: #111}.marquee__area .marquee{padding: 0px; color: #fff; background-color: transparent; font-size: 12px;}@media(min-width: 992px){.marquee__area{border-radius: 4px; padding: 8px 15px; background-color: #570909}.marquee__area marquee{padding: 5px 10px; color: #80a4e1; background-color: #070d2f}}.counter__area{position: relative; max-width: 380px; background-image: url(../../assets/frontend-images/background/background-jackpot-mobile.gif); background-repeat: no-repeat; background-size: cover; background-position: center center; margin: 0 auto}@media(min-width: 768px){.counter__area{border-radius: 4px; padding: 15px; max-width: 900px; background-image: url(../../assets/frontend-images/background/background-jackpot-desktop.gif); background-position: left center; margin: 0}}@media(max-width: 991px){.counter__left{text-align: center; margin-bottom: 10px}}.counter__left h4{font-size: 42px; text-shadow: 3px 2px 0px rgba(0, 0, 0, .3); color: #fff; line-height: 24px; font-weight: 400; text-transform: uppercase; cursor: auto; letter-spacing: 0px; padding-top: 20px}.counter__right .progressive_jackpot{font-size: 18px; padding: 50px 20px 20px}@media(min-width: 768px){.counter__right .progressive_jackpot{font-size: 26px; padding: 16px 28px}}@media(min-width: 991px){.counter__right .progressive_jackpot{font-size: 32px;}}.counter__right ul{margin-bottom: 0; justify-content: center; align-items: center}@media(min-width: 992px){.counter__right ul{justify-content: flex-end}}.counter__right ul li.counter-after{width: 50px; height: 70px; margin: 0 5px; background-image: linear-gradient(to bottom, #ffffff, #f1d5fa, #faa2dc, #ff66a2, #ff0052); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}.counter__right ul li h3{font-size: 50px; color: #fff; font-weight: 400; text-transform: uppercase; cursor: auto}.padding-top{padding-top: 30px}.padding-bottom{padding-bottom: 30px}.bg-attachment{background-attachment: fixed}.ls-2{letter-spacing: 2px}@media(min-width: 1200px){.mr-xl-50-none{margin-right: -50px}.ml-xl-50-none{margin-left: -50px}}.theme-color{color: #ff0052}.body-shape{position: fixed; top: -50%; left: 0; z-index: -1}.item-layer{transition: .3s all linear; z-index: 1}.cta-content h2{font-size: calc(1.3125rem + 0.75vw); line-height: 1.5}@media(min-width: 1200px){.cta-content h2{font-size: 1.875rem}}@media(min-width: 1200px){.w-xl-50{width: 50%}}.default-pagination{margin: -7px; margin-top: 31px}@media(min-width: 768px){.default-pagination{margin-top: 41px}}.default-pagination li{padding: 7px}.default-pagination li a{width: 46px; height: 46px; line-height: 46px; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .06); background: #fff; color: #000}.default-pagination li a:hover,.default-pagination li a.active{background: #ff0052; box-shadow: none; color: #fff}.catmenu-item-has-children>a::after{top: 50%; transform: translateY(-50%); right: 25px; width: 10px; height: 2px; background: #fff}.catmenu-item-has-children>a::before{top: 50%; transform: translateY(-50%); right: 29px; width: 2px; height: 10px; background-color: #fff; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}@media(min-width: 992px){.catmenu-item-has-children>a::after{position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 10px; height: 2px; background-color: #fff}.catmenu-item-has-children>a::before{position: absolute; top: 50%; transform: translateY(-50%); right: 4px; width: 2px; height: 10px; background-color: #fff; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}}@media(min-width: 992px){.catmenu-item-has-children .menu-item-has-children a::after{right: 11px}.catmenu-item-has-children .menu-item-has-children a::before{right: 15px}}@media(min-width: 992px){.catmenu-item-has-children .menu-item-has-children a:hover::after, .catmenu-item-has-children .menu-item-has-children a:hover::before{background: #fff}}.catmenu-item-has-children.open>a:before{transform: translateY(-50%) rotate(90deg); opacity: 0}.scrollToTop{position: fixed; bottom: -15%; right: 30px; z-index: 11}.header-section{background: #00003d;
		backdrop-filter: blur(20px); -webkit-backdrop-filter: blur(20px); z-index: 999; border-bottom: 4px solid #f7c427;}.header-section.style2{top: 0}@media(min-width: 992px){.header-section.style2.header-fixed{top: 0px}}@media(min-width: 1200px){.header-section.style2.header-fixed{top: 0px}}.header-section.style2 .header-menu-part::after{display: none}.header-section.header-fixed{position: fixed; background-color: #181834; top: 0; left: 0; animation: fadeInDown .5s; -webkit-animation: fadeInDown .5s; -moz-animation: fadeInDown .5s; box-shadow: 0 0 10px rgba(0, 0, 0, .5); border-bottom: 2px solid #f7c427; z-index: 999}@media(min-width: 992px){.header-section.header-fixed{border-bottom: 4px solid #f7c427;}}.header-section.header-fixed .header-top{display: none}.header-section.header-fixed .brand-logo{padding: 10px 0px;}.header-section.header-fixed .brand-logo .logo{max-width: 120px;}@media(min-width: 992px){.header-menu-part{width: 80%}}.header-top *{color: #fff}@media(max-width: 991px){.header-top{display: none; background-color: rgba(35, 42, 92, .95)}}.header-top-area .social-icons li::after{height: 120%; width: 1px; background-color: rgba(255, 255, 255, .1); right: 0; top: -5px; transform: rotate(25deg)}@media(max-width: 991px){.header-top-area .social-icons li:last-child::after{display: none}}.header-top-area .social-icons li a{height: 36px; line-height: 36px; width: 36px; background: transparent}.header-top-area .social-icons li:last-child{right: -12px}.header-top-area .header-login-signup{margin-top: 0px; margin-bottom: 0px; padding-top: 5px; padding-bottom: 5px;}.header-top-area .left{margin: 0 -25px}.header-top-area .left li{font-size: 12px; padding: 10px 15px; position: relative;}@media(min-width: 576px){.header-top-area .left li::after{position: absolute; content: ""; height: 100%; border-right: 1px dotted rgba(255,255,255,0.35); top: 0; right: 0;}}@media(max-width: 1199px){.header-top-area .left li{padding: 5px 15px}.header-top-area .social-icons li a{height: 46px; line-height: 46px; width: 46px}}@media(max-width: 991px){.header-top-area .left{width: 100%; text-align: center; justify-content: center; margin: 0; border: 1px solid rgba(255, 255, 255, .1)}.header-top-area .left li{flex-grow: 1; border-top: 1px solid rgba(255, 255, 255, .1); border-right: none}.header-top-area .left li:first-child{border-top: none}.header-top-area .social-icons{width: 100%; text-align: center; justify-content: center; margin: 0;
		border-bottom: 1px solid rgba(255, 255, 255, .1)}.header-top-area .social-icons li{flex-grow: 1}}.header-wrapper{padding: 0}@media(min-width: 576px){.header-wrapper{position: relative}}.header-wr	apper .logo a img{max-width: 100%}@media(max-width: 575px){.header-wrapper .logo{width: 160px}}@media(max-width: 1199px)and (min-width: 992px){.header-wrapper .logo{width: 200px}}.header-wrapper .login,.header-wrapper .signup,.header-top-area .login,.header-top-area .signup{display: none}@media(min-width: 768px){.header-wrapper .login, .header-wrapper .signup, .header-top-area .login, .header-top-area .signup{padding: 5px 10px; display: inline-block}}@media(min-width: 1200px){.header-wrapper .login, .header-wrapper .signup, .header-top-area .login, .header-top-area .signup{padding: 7px 25px}}.header-wrapper .login span,.header-wrapper .signup span,.header-top-area .login span,.header-top-area .signup span{z-index: 1}.header-wrapper .login, .header-top-area .login{font-size: 15px;
		background: #0153db; background: linear-gradient(to bottom,#0153db 0%,#021847 100%); color: #fff; border-radius: 4px; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.header-wrapper .login:hover, .header-top-area .login:hover{background: #0153db; background: linear-gradient(to bottom,#021847 0%,#0153db 100%);}.header-wrapper .signup, .header-top-area .signup{font-size: 15px; background: #f7c427; background: linear-gradient(to bottom,#f7c427 0%,#f7c427 100%); color: #fff; border-radius: 4px; margin-left: 15px; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.header-wrapper .signup:hover, .header-top-area .signup:hover{background: #f7c427; background: linear-gradient(to bottom,#f7c427 0%,#f7c427 100%);}.header-wrapper .menu-area .ellepsis-bar{font-size: 20px}.header-wrapper .menu-area .ellepsis-bar i{color: #fff}@media(max-width: 575px){.header-wrapper .menu-area{padding: 15px 0}.header-wrapper .menu-area .ellepsis-bar{margin-left: 20px}}@media(min-width: 992px){.brand-logo{background: -moz-radial-gradient(top center, ellipse cover, rgba(28,62,110,1) 0%, rgba(28,62,110,0) 75%);background: -webkit-radial-gradient(top center, ellipse cover, rgba(28,62,110,1) 0%,rgba(28,62,110,0) 75%);background: radial-gradient(ellipse at top center, rgba(28,62,110,1) 0%,rgba(28,62,110,0) 75%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c3e6e', endColorstr='#001c3e6e',GradientType=1 ); width: 20%; padding: 8px 0px 3px}}.brand-logo .logo{max-width: 140px; margin: 0 auto}.mobile-logo{max-width: 100px; margin: 10px auto 4px}@media(min-width: 992px){.menu{margin-top: 0; margin-bottom: 0; margin-right: 30px}}.menu>li>a{color: #adbed2; padding: 15px 15px; font-size: 13px; text-transform: uppercase}.menu>li>a:hover{color: #0196fd; background-image: linear-gradient(to bottom,#1f50bc 10%,#0c1c55 100%)}@media(min-width: 992px){.menu>li>a i{display: block; margin: 0 auto 4px; height: 30px; width: 30px;
		background-repeat: no-repeat; background-position: top center; background-image: url(../../assets/frontend-images/logo/category-sprite.png)}.menu>li>a i.menu-2{background-position-y: -760px}.menu>li>a i.menu-3{background-position-y: -290px}.menu>li>a i.menu-4{background-position-y: -138px}.menu>li>a i.menu-5{background-position-y: -70px}.menu>li>a i.menu-6{background-position-y: -212px}.menu>li>a i.menu-7{background-position-y: -367px}.menu>li>a i.menu-8{background-position-y: -680px}.menu>li>a i.menu-9{background-position-y: -520px}.menu>li>a i.menu-10{background-position-y: -840px}}.header-section.header-fixed .menu>li>a{padding: 10px 15px;}@media(min-width: 992px){.menu li{position: relative}.menu li .submenu{position: absolute; top: calc(100%); left: 0; -webkit-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s; z-index: 9; background: #fff; width: 220px; padding: 0; -webkit-transform: translateY(35px); -ms-transform: translateY(35px); transform: translateY(35px); opacity: 0; visibility: hidden; box-shadow: 0 0 10px rgba(0, 0, 0, .18)}.menu li .submenu li{padding: 0}.menu li .submenu li a{padding: 10px 20px; text-transform: uppercase; display: flex; align-items: center; justify-content: space-between; font-size: 14px; color: #000; font-weight: 500; border-bottom: 1px solid #ecf0f3}.menu li .submenu li a:hover, .menu li .submenu li a.active{background: #ff0052; padding-left: 22px; color: #fff}.menu li .submenu li:last-child a{border-bottom: none}.menu li .submenu li .submenu{left: 100%; top: 0}.menu li:hover>.submenu{-webkit-transform: translateY(15px); -ms-transform: translateY(15px); transform: translateY(15px); opacity: 1; visibility: visible}.menu li:hover>.submenu a::before{right: 14px}.menu li:hover>.submenu a::after{right: 10px}.menu li:hover>.submenu a::after, .menu li:hover>.submenu a::before{background: #000}.menu li:hover>.submenu a:hover::after, .menu li:hover>.submenu a:hover::before{background: #fff}.menu li:hover>.submenu .submenu{transform: translateY(0px)}}@media(min-width: 992px)and (max-width: 1199px){.menu li a{padding: 10px 12px}}@media(max-width: 991px){.menu{width: 100%; position: absolute; top: 100%; left: 0; overflow: auto; max-height: 400px; -webkit-transition: all ease .3s; -moz-transition: all ease .3s; transition: all ease .3s; -webkit-transform: scaleY(0); -ms-transform: scaleY(0); transform: scaleY(0); transform-origin: top; background: rgba(35, 42, 92, .95); backdrop-filter: blur(20px); -webkit-backdrop-filter: blur(20px)}.menu li{width: 100%; padding: 0}.menu li a{display: block; padding: 10px 25px; font-size: 15px; font-weight: 700; text-transform: capitalize; border-top: 1px solid rgba(255, 255, 255, .1); color: #fff}.menu li a:hover{background: rgba(255, 0, 82, .6)}.menu li .submenu{padding-left: 20px; display: none}.menu li .submenu li{width: 100%}.menu li .submenu li a{font-size: 14px; display: flex; justify-content: space-between}.menu.active{-webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1)}}.header-bar{width: 25px; height: 20px}.header-bar span{height: 3px; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear; background-color: #fff; left: 0}.header-bar span:first-child{top: 0}.header-bar span:nth-child(2){top: 52%; transform: translateY(-65%)}.header-bar span:last-child{bottom: 0}.header-bar.active span:first-child{-webkit-transform: rotate(45deg) translate(3px, 9px); -ms-transform: rotate(45deg) translate(3px, 9px); transform: rotate(45deg) translate(3px, 9px)}.header-bar.active span:nth-child(2){opacity: 0}.header-bar.active span:last-child{-webkit-transform: rotate(-45deg) translate(3px, -9px); -ms-transform: rotate(-45deg) translate(3px, -9px); transform: rotate(-45deg) translate(3px, -9px)}@media(max-width: 575px){.header-bar{width: 20px; height: 16px}.header-bar span{height: 2px; width: 20px}.header-bar.active span:first-child{-webkit-transform: rotate(45deg) translate(4px, 6px); -ms-transform: rotate(45deg) translate(4px, 6px); transform: rotate(45deg) translate(4px, 6px)}.header-bar.active span:nth-child(2){opacity: 0}.header-bar.active span:last-child{-webkit-transform: rotate(-45deg) translate(4px, -6px); -ms-transform: rotate(-45deg) translate(4px, -6px); transform: rotate(-45deg) translate(4px, -6px)}}.menu-item-has-children>a.active::after,.menu-item-has-children>a.active::before{background-color: #fff}.menu-item-has-children>a::after{top: 50%; transform: translateY(-50%); right: 25px; width: 10px; height: 2px; background-color: #fff}.menu-item-has-children>a::before{top: 50%; transform: translateY(-50%); right: 29px; width: 2px; height: 10px; background-color: #fff; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}@media(min-width: 992px){.menu-item-has-children>a::after{position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 10px; height: 2px; background-color: #fff}.menu-item-has-children>a::before{position: absolute; top: 50%; transform: translateY(-50%); right: 4px; width: 2px; height: 10px; background-color: #fff; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}}.menu-item-has-children:hover>a:before{transform: rotate(90deg); opacity: 0}.menu-item-has-children.open>a:before{transform: rotate(90deg); opacity: 0}.page-header-section.style-1{background-position: center; background-size: cover; border: none; padding-top: 200px; padding-bottom: 60px}@media(min-width: 992px){.page-header-section.style-1{padding-top: 280px; padding-bottom: 100px}}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li{color: #fff; margin: 0 5px; text-transform: capitalize}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li a{color: #fff; padding: 0 5px; outline: none; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li a:hover{color: #ff0052}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li a::before{background: #fff; width: 8px; height: 1px; transform: translateY(-50%); top: 60%; right: -10px; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.page-header-section.style-1 .page-header-content .page-header-inner .breadcrumb li:first-child{margin-left: 0}.page-header-section.style-1 .page-header-content .page-header-inner .page-title .title-text{font-size: 1.5rem; color: #fff; text-transform: capitalize}@media(min-width: 768px){.page-header-section.style-1 .page-header-content .page-header-inner .page-title .title-text{font-size: 3.5rem; line-height: 4.125rem}}.page-header-section.style-1 .page-header-content .page-header-inner .page-title .title-text span{color: #ff0052}.page-header-section.style-1 .page-header-content .page-header-inner .page-title p{color: #fff; font-size: 1.125rem; text-transform: capitalize}.banner__slider{padding-top: 69px}@media(min-width: 992px){.banner__slider{padding-top: 110px}}.banner{background-size: cover; background-position: center center; padding-top: 80px; padding-bottom: 80px}@media(min-width: 768px){.banner{padding: 350px 0 330px}}@media(min-width: 992px){.banner{background-position: center}}@media(min-width: 1200px){.banner__content{margin-bottom: -150px}}.banner__content h1{text-shadow: 2px 2px 2px rgba(255, 0, 82, .9); font-size: calc(1.5rem + 3vw)}@media(min-width: 1200px){.banner__content h1{font-size: 3.75rem}}@media(min-width: 768px){.banner__content h1{font-size: calc(1.6875rem + 5.25vw)}}@media(min-width: 768px)and (min-width: 1200px){.banner__content h1{font-size: 5.625rem}}.banner__content .default-button{padding: 0 2rem}.banner__content .default-button::after{background-color: rgba(255, 255, 255, .9)}.banner__content p{text-transform: capitalize; line-height: 30px}.pageheader-section{padding: 150px 0; padding-top: calc(150px + 147px); background-size: cover; background-position: center}.pageheader-section .pageheader-title{font-size: calc(1.425rem + 2.1vw)}@media(min-width: 1200px){.pageheader-section .pageheader-title{font-size: 3rem}}.footer-section{border-top: 2px solid #f7c427; background-color: #0a0928;padding-bottom: 80px}@media(min-width: 992px){.footer-section{position: relative}}.footer-section .footer-top .footer-top-item{padding: 15px 0}.footer-section .footer-top .footer-top-item ul{margin-bottom: 0px;}.footer-section .footer-top .footer-top-item ul li+li{padding-left: 10px; margin-left: 10px; border-left: 1px solid #fff;}.footer-section .footer-top .footer-top-item .footer-whatsapp{background: #9d9d9d; color: #181832; border-radius: 15px; padding: 5px 15px 5px 45px; position: relative;}.footer-section .footer-top .footer-top-item .footer-whatsapp i{position: absolute; top: 0px; left: 0px; width: 31px; width: 31px; line-height: 31px; text-align: center; background: #fff; border-radius: 15px;}.footer-section .footer-middle{border-top: 1px solid #262666; background-size: cover; background-position: center}.footer-section .footer-middle .footer-middle-item-wrapper{z-index: 9}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-title h4{margin-bottom: 25px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .footer-abt-img{margin-bottom: 15px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget{margin-bottom: 12px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget:last-child{margin-bottom: 0}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner{align-items: center}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-thumb{width: 80px; overflow: hidden}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-thumb a img{-webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content{width: calc(100% - 80px)}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content h6{color: #fff; font-size: 16px; font-weight: 600; line-height: 1.5}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget .lab-inner .lab-content p{margin: 0px; font-size: .875rem}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget:hover .lab-thumb a img{transform: scale(1.1) rotate(-5deg)}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .fm-item-content .fm-item-widget:hover .lab-content h6{color: #ff0052}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item .match-social-list li{margin: 5px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-title h4{margin-bottom: 25px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content p{margin-bottom: 25px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .form-group input{border: none; padding: 13px 15px; box-shadow: none; background: #232a5c; color: #fff}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .form-group input::placeholder{color: rgba(255, 255, 255, .85)}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form button,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .lab-btn{outline: none; border: none; margin-top: 15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; line-height: 56px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form button i,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .lab-btn i{font-size: 24px; margin-left: 5px}.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form button::after,.footer-section .footer-middle .footer-middle-item-wrapper .footer-middle-item-3 .fm-item-content form .lab-btn::after{background-color: rgba(255, 255, 255, .9)}.footer-section .footer-bottom{border-top: 1px solid #262666;}.footer-section .footer-bottom .footer-bottom-content{padding: 38px 0}.footer-section .footer-bottom .footer-bottom-content p{margin: 0}.footer-section .footer-bottom .footer-bottom-content p a{color: #fff; font-weight: 500}.default-button{font-size: 13px; background-color: #b00000; transition: .3s cubic-bezier(0.79, 0.14, 0.15, 0.86); padding: 0 1rem; line-height: 32px; border-radius: 15px;}.default-button span{position: inherit; z-index: 2}.default-button:hover{transform: translate(4px, 4px); color: #fff}.secondary-button{font-size: 13px; background: linear-gradient(to bottom,#0153db 0%,#021847 100%); transition: .3s cubic-bezier(0.79, 0.14, 0.15, 0.86); padding: 0 1rem; line-height: 32px; border-radius: 15px;}button{outline: none; border: none}.game-section{border-top: 2px solid #263f95; background-size: cover; background-position: center center;}.game__item{transition: .3s all linear}.game__inner{background: #232a5c;}.game__inner:hover .game__overlay{visibility: visible; opacity: 1; transform: translate(-50%, -50%) scale(1)}.game__overlay{visibility: hidden; opacity: 0; transition: all .45s cubic-bezier(0.68, -0.55, 0.27, 1.55); display: grid; place-content: center; left: 50%; top: 50%; transform: translate(-50%, -50%) scale(0); width: 100%; height: 100%; background-color: rgba(0, 0, 0, .75)}.game__overlay .default-button{line-height: 32px}.game-style2 .game__item{transition: .3s all linear}@media(min-width: 576px){.game-style2 .game__thumb{margin-bottom: 0; width: 150px}}@media(min-width: 576px){.game-style2 .game__content{width: calc(100% - 150px); text-align: left; padding-left: 30px}}.game__filter{justify-content: center; margin: -5px; margin-bottom: 30px}.game__filter li{border-radius: 4px; padding: 5px 20px; font-size: 14px; font-weight: 700; color: #fff; text-transform: uppercase; margin: 5px; cursor: pointer}.game__filter li.is-checked{background: #ff0052}@media(min-width: 768px){.game__filter{margin-bottom: 60px}}.game-style3{padding: 60px 0 0; background-size: cover}@media(min-width: 1200px){.game-style3 .game__thumb img{max-width: none; transform: translateX(-150px)}}.grid .game__inner{background: #232a5c; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px}.grid .game__inner:hover .game__overlay{visibility: visible; opacity: 1; transform: translate(-50%, 0%) scale(1)}.grid .game__overlay{height: auto; background-color: rgba(255, 0, 82, .8); padding: 15px 30px; bottom: 0; top: auto}.grid .game__overlay-left{text-align: left}.grid .game__filter{justify-content: center; margin: -5px; margin-bottom: 30px}.grid .game__filter li{border-radius: 4px; padding: 5px 20px; font-size: 14px; font-weight: 700; color: #fff; text-transform: uppercase; margin: 5px; cursor: pointer}.grid .game__filter li.is-checked{background: #ff0052}@media(min-width: 768px){.grid .game__filter{margin-bottom: 60px}}.jaqport{background-size: cover; background-position: center}.jaqport__left .jaqport__title{margin-bottom: 10px}.jaqport__title{background: #ff0052; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; border-bottom: 4px solid #ddd}@media(max-width: 575px){.jaqport__title{text-align: center}}@media(max-width: 575px){.jaqport__title-title{width: 100%}}@media(max-width: 575px){.jaqport__title-button{width: 100%}}.jaqport__title-button a.default-button,.jaqport__title-button a::before{border-top-left-radius: 0; border-bottom-left-radius: 0}@media(min-width: 992px)and (max-width: 1199px){.jaqport__title-button a.default-button, .jaqport__title-button a::before{padding: 0 8px}}@media(max-width: 575px){.jaqport__title-button a.default-button, .jaqport__title-button a::before{width: 100%; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 4px}}.jaqport__title-button a::after{display: none}.jaqport__title-button a:hover{transform: translate(0px, 0px); color: #ff0052}.jaqport__title-button a:hover::before{background: #fff}.jaqport__title-gametime{background: #fff; padding: 16px}@media(max-width: 575px){.jaqport__title-gametime{width: 100%}}.jaqport__title-gametime::before{width: 0; height: 0; border-top: 10px solid transparent; border-left: 10px solid red; border-bottom: 10px solid transparent; left: 0; top: 50%; transform: translateY(-50%)}@media(max-width: 575px){.jaqport__title-gametime::before{display: none}}@media(min-width: 576px){.jaqport__title-gametime{border-top-right-radius: 6px; border-bottom-right-radius: 4px}}.jaqport__title-gametime ul li{padding: 0 15px; font-size: 1.125rem; font-weight: 700; color: #ff0052}@media(max-width: 575px){.jaqport__title-gametime ul li{justify-content: center; padding: 0 5px}}@media(min-width: 992px)and (max-width: 1199px){.jaqport__title-gametime ul li{padding: 0 10px}}.jaqport__title-gametime ul li::after{position: absolute; content: ":"; right: -5px}.jaqport__title-gametime ul li:last-child::after{display: none}@media(max-width: 575px){.jaqport__title-gametime ul li .count-number{margin-right: 0; display: block; width: 100%}}.jaqport__gamelist{justify-content: space-between; padding: 15px; background: #20276cd9; margin-bottom: 1px}.jaqport__gamelist-left{width: 50%}.jaqport__gamelist-middle{width: 20%}.jaqport__gamelist-right{width: 30%}.jaqport__gamelist-right h6{font-weight: 500}.product-item .product-inner
		{background: #232a5c; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.product-item .product-inner:hover{background: #ff0052}.product-item .product-inner:hover .product-thumb img{-webkit-transform: scale(1.2) rotate(5deg); -ms-transform: scale(1.2) rotate(5deg); transform: scale(1.2) rotate(5deg)}.product-item .product-inner .product-thumb img{-webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.blog-item .blog-inner{background: rgba(35, 42, 92, .9)}.blog-item .blog-inner:hover .blog-thumb img{-webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2)}.blog-item .blog-inner .blog-thumb img{-webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.blog-item .blog-inner .blog-content h4{text-transform: uppercase; line-height: 1.5}.blog-item .blog-inner .blog-content .meta-post a{border-left: 1px solid rgba(255, 255, 255, .3)}.blog-item .blog-inner .blog-content .meta-post a:first-child{border-left: none}.blog-item .blog-inner .blog-content .default-button{line-height: 50px}.post-item-2{background: #232a5c; filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.06))}.post-item-2 .post-inner{-webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear; margin-bottom: 35px}.post-item-2 .post-inner:hover{-webkit-transform: translateY(-5px); -ms-transform: translateY(-5px); transform: translateY(-5px)}.post-item-2 .post-inner:hover .post-thumb a img{-webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05)}.post-item-2 .post-inner .post-thumb-container .thumb-nav{top: 50%; width: 50px; height: 50px;
		background-color: #f7f2e9; line-height: 50px; text-align: center; color: #000; font-size: 20px; transform: translateY(-50%); -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}@media(max-width: 575px){.post-item-2 .post-inner .post-thumb-container .thumb-nav{display: none}}.post-item-2 .post-inner .post-thumb-container .thumb-nav:hover{color: #fff; background-color: #ff0052}.post-item-2 .post-inner .post-thumb-container .thumb-next{right: 20px; z-index: 1}.post-item-2 .post-inner .post-thumb-container .thumb-prev{left: 20px; z-index: 1}.post-item-2 .post-inner .post-thumb img{width: 100%; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.post-item-2 .post-inner .post-thumb a{display: block}.post-item-2 .post-inner .post-thumb a img{width: 100%; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.post-item-2 .post-inner .post-thumb .meta-date{top: 10px; left: 10px}.post-item-2 .post-inner .post-content{padding: 30px}.post-item-2 .post-inner .post-content .post-date{margin-bottom: 19px}.post-item-2 .post-inner .post-content .post-date li{display: inline-block; padding-right: 10px}.post-item-2 .post-inner .post-content .post-date li:last-child{padding-right: 0}.post-item-2 .post-inner .post-content .post-date li span a{padding-left: 5px}.post-item-2 .post-inner .post-content .post-date li span a:hover{color: #ff0052}.post-item-2 .post-inner .post-content h2{font-size: calc(1.3125rem + 0.75vw)}@media(min-width: 1200px){.post-item-2 .post-inner .post-content h2{font-size: 1.875rem}}.post-item-2 .post-inner .post-content a h3{font-weight: 700; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.post-item-2 .post-inner .post-content a h3:hover{color: #ff0052}.post-item-2 .post-inner .post-content .default-button{line-height: 56px; padding: 0 2rem}.post-item-2 .post-inner .post-content p{margin-bottom: 25px}.post-item-2 .post-inner .post-content .more-com .text-btn{font-weight: 500}.post-item-2 .post-inner .post-content .more-com .text-btn span{font-size: 15px}.post-item-2 .post-inner .post-content .more-com .text-btn:hover span{color: #ff0052}.post-item-2 .post-inner .post-content .more-com .text-btn:hover i{margin-left: 5px; opacity: 1}.post-item-2 .post-inner .post-content .more-com .text-btn i{top: 50%; font-size: 13px; margin-left: -10px; transform: translateY(-50%); opacity: 0; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.article-pagination{display: flex; justify-content: space-between; padding: 0 15px}.article-pagination .prev-article a,.article-pagination .next-article a{font-size: 14px; font-weight: 700; color: #ff0052; text-transform: uppercase; margin-bottom: 10px; -webkit-transition: .3s all linear; -moz-transition: .3s all linear; transition: .3s all linear}.article-pagination .prev-article a i,.article-pagination .next-article a i{font-size: 18px}.article-pagination .prev-article a:hover,.article-pagination .next-article a:hover{color: #ff0052}.article-pagination .prev-article p,.article-pagination .next-article p{margin-bottom: 0}.article-pagination .next-article{text-align: right}.blog-single .section-wrapper .post-item-2 .post-inner:hover{-webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0)}.blog-single .section-wrapper .post-item-2 .post-inner .post-content p,.blog-single .section-wrapper .post-item-2 .post-inner .post-content img{margin-bottom: 20px}.table{width: 100%}.table-stripped{background: #04103f;border-left:1px solid #444;border-top:1px solid #444}.table-stripped tr:nth-child(even){background: rgba(255,255,255,0.1);}.table-stripped tr td{padding:8px;border-right:1px solid #444;border-bottom:1px solid #444}.floating-footer{background: #181834;position: fixed;bottom: 0px;left: 0px;right: 0px;width: 100%;z-index: 10}.floating-footer-icon{padding: 3px;text-align: center;font-size: 10px;line-height: 12px}.floating-button{position: fixed;bottom: 75px; right: 15px; z-index: 10}.floating-button a{display: block;}#sidebar-menu{max-width: 300px; width: 250px; background: #181834; padding: 15px; text-align: center;}#sidebar-menu ul li{padding: 5px;}.text-center{text-align: center}.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{width:100%;padding-right:var(--bs-gutter-x,.75rem);padding-left:var(--bs-gutter-x,.75rem);margin-right:auto;margin-left:auto}@media (min-width:576px){.container,.container-sm{max-width:540px}}@media (min-width:768px){.container,.container-md,.container-sm{max-width:720px}}@media (min-width:992px){.container,.container-lg,.container-md,.container-sm{max-width:960px}}@media (min-width:1200px){.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1140px}}.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x))}.row>*{box-sizing:border-box;flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}.col{flex:1 0 0%}.row-cols-auto>*{flex:0 0 auto;width:auto}.row-cols-1>*{flex:0 0 auto;width:100%}.row-cols-2>*{flex:0 0 auto;width:50%}.row-cols-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-4>*{flex:0 0 auto;width:25%}.row-cols-5>*{flex:0 0 auto;width:20%}.row-cols-6>*{flex:0 0 auto;width:16.6666666667%}.col-auto{flex:0 0 auto;width:auto}.col-1{flex:0 0 auto;width:8.33333333%}.col-2{flex:0 0 auto;width:16.66666667%}.col-3{flex:0 0 auto;width:25%}.col-4{flex:0 0 auto;width:33.33333333%}.col-5{flex:0 0 auto;width:41.66666667%}.col-6{flex:0 0 auto;width:50%}.col-7{flex:0 0 auto;width:58.33333333%}.col-8{flex:0 0 auto;width:66.66666667%}.col-9{flex:0 0 auto;width:75%}.col-10{flex:0 0 auto;width:83.33333333%}.col-11{flex:0 0 auto;width:91.66666667%}.col-12{flex:0 0 auto;width:100%}.g-0,.gx-0{--bs-gutter-x:0}.g-0,.gy-0{--bs-gutter-y:0}.g-1,.gx-1{--bs-gutter-x:0.25rem}.g-1,.gy-1{--bs-gutter-y:0.25rem}.g-2,.gx-2{--bs-gutter-x:0.5rem}.g-2,.gy-2{--bs-gutter-y:0.5rem}.g-3,.gx-3{--bs-gutter-x:1rem}.g-3,.gy-3{--bs-gutter-y:1rem}.g-4,.gx-4{--bs-gutter-x:1.5rem}.g-4,.gy-4{--bs-gutter-y:1.5rem}.g-5,.gx-5{--bs-gutter-x:3rem}.g-5,.gy-5{--bs-gutter-y:3rem}@media (min-width:576px){.col-sm{flex:1 0 0%}.row-cols-sm-auto>*{flex:0 0 auto;width:auto}.row-cols-sm-1>*{flex:0 0 auto;width:100%}.row-cols-sm-2>*{flex:0 0 auto;width:50%}.row-cols-sm-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-sm-4>*{flex:0 0 auto;width:25%}.row-cols-sm-5>*{flex:0 0 auto;width:20%}.row-cols-sm-6>*{flex:0 0 auto;width:16.6666666667%}.col-sm-auto{flex:0 0 auto;width:auto}.col-sm-1{flex:0 0 auto;width:8.33333333%}.col-sm-2{flex:0 0 auto;width:16.66666667%}.col-sm-3{flex:0 0 auto;width:25%}.col-sm-4{flex:0 0 auto;width:33.33333333%}.col-sm-5{flex:0 0 auto;width:41.66666667%}.col-sm-6{flex:0 0 auto;width:50%}.col-sm-7{flex:0 0 auto;width:58.33333333%}.col-sm-8{flex:0 0 auto;width:66.66666667%}.col-sm-9{flex:0 0 auto;width:75%}.col-sm-10{flex:0 0 auto;width:83.33333333%}.col-sm-11{flex:0 0 auto;width:91.66666667%}.col-sm-12{flex:0 0 auto;width:100%}.g-sm-0,.gx-sm-0{--bs-gutter-x:0}.g-sm-0,.gy-sm-0{--bs-gutter-y:0}.g-sm-1,.gx-sm-1{--bs-gutter-x:0.25rem}.g-sm-1,.gy-sm-1{--bs-gutter-y:0.25rem}.g-sm-2,.gx-sm-2{--bs-gutter-x:0.5rem}.g-sm-2,.gy-sm-2{--bs-gutter-y:0.5rem}.g-sm-3,.gx-sm-3{--bs-gutter-x:1rem}.g-sm-3,.gy-sm-3{--bs-gutter-y:1rem}.g-sm-4,.gx-sm-4{--bs-gutter-x:1.5rem}.g-sm-4,.gy-sm-4{--bs-gutter-y:1.5rem}.g-sm-5,.gx-sm-5{--bs-gutter-x:3rem}.g-sm-5,.gy-sm-5{--bs-gutter-y:3rem}}@media (min-width:768px){.col-md{flex:1 0 0%}.row-cols-md-auto>*{flex:0 0 auto;width:auto}.row-cols-md-1>*{flex:0 0 auto;width:100%}.row-cols-md-2>*{flex:0 0 auto;width:50%}.row-cols-md-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-md-4>*{flex:0 0 auto;width:25%}.row-cols-md-5>*{flex:0 0 auto;width:20%}.row-cols-md-6>*{flex:0 0 auto;width:16.6666666667%}.col-md-auto{flex:0 0 auto;width:auto}.col-md-1{flex:0 0 auto;width:8.33333333%}.col-md-2{flex:0 0 auto;width:16.66666667%}.col-md-3{flex:0 0 auto;width:25%}.col-md-4{flex:0 0 auto;width:33.33333333%}.col-md-5{flex:0 0 auto;width:41.66666667%}.col-md-6{flex:0 0 auto;width:50%}.col-md-7{flex:0 0 auto;width:58.33333333%}.col-md-8{flex:0 0 auto;width:66.66666667%}.col-md-9{flex:0 0 auto;width:75%}.col-md-10{flex:0 0 auto;width:83.33333333%}.col-md-11{flex:0 0 auto;width:91.66666667%}.col-md-12{flex:0 0 auto;width:100%}.g-md-0,.gx-md-0{--bs-gutter-x:0}.g-md-0,.gy-md-0{--bs-gutter-y:0}.g-md-1,.gx-md-1{--bs-gutter-x:0.25rem}.g-md-1,.gy-md-1{--bs-gutter-y:0.25rem}.g-md-2,.gx-md-2{--bs-gutter-x:0.5rem}.g-md-2,.gy-md-2{--bs-gutter-y:0.5rem}.g-md-3,.gx-md-3{--bs-gutter-x:1rem}.g-md-3,.gy-md-3{--bs-gutter-y:1rem}.g-md-4,.gx-md-4{--bs-gutter-x:1.5rem}.g-md-4,.gy-md-4{--bs-gutter-y:1.5rem}.g-md-5,.gx-md-5{--bs-gutter-x:3rem}.g-md-5,.gy-md-5{--bs-gutter-y:3rem}}@media (min-width:992px){.col-lg{flex:1 0 0%}.row-cols-lg-auto>*{flex:0 0 auto;width:auto}.row-cols-lg-1>*{flex:0 0 auto;width:100%}.row-cols-lg-2>*{flex:0 0 auto;width:50%}.row-cols-lg-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-lg-4>*{flex:0 0 auto;width:25%}.row-cols-lg-5>*{flex:0 0 auto;width:20%}.row-cols-lg-6>*{flex:0 0 auto;width:16.6666666667%}.col-lg-auto{flex:0 0 auto;width:auto}.col-lg-1{flex:0 0 auto;width:8.33333333%}.col-lg-2{flex:0 0 auto;width:16.66666667%}.col-lg-3{flex:0 0 auto;width:25%}.col-lg-4{flex:0 0 auto;width:33.33333333%}.col-lg-5{flex:0 0 auto;width:41.66666667%}.col-lg-6{flex:0 0 auto;width:50%}.col-lg-7{flex:0 0 auto;width:58.33333333%}.col-lg-8{flex:0 0 auto;width:66.66666667%}.col-lg-9{flex:0 0 auto;width:75%}.col-lg-10{flex:0 0 auto;width:83.33333333%}.col-lg-11{flex:0 0 auto;width:91.66666667%}.col-lg-12{flex:0 0 auto;width:100%}.g-lg-0,.gx-lg-0{--bs-gutter-x:0}.g-lg-0,.gy-lg-0{--bs-gutter-y:0}.g-lg-1,.gx-lg-1{--bs-gutter-x:0.25rem}.g-lg-1,.gy-lg-1{--bs-gutter-y:0.25rem}.g-lg-2,.gx-lg-2{--bs-gutter-x:0.5rem}.g-lg-2,.gy-lg-2{--bs-gutter-y:0.5rem}.g-lg-3,.gx-lg-3{--bs-gutter-x:1rem}.g-lg-3,.gy-lg-3{--bs-gutter-y:1rem}.g-lg-4,.gx-lg-4{--bs-gutter-x:1.5rem}.g-lg-4,.gy-lg-4{--bs-gutter-y:1.5rem}.g-lg-5,.gx-lg-5{--bs-gutter-x:3rem}.g-lg-5,.gy-lg-5{--bs-gutter-y:3rem}}@media (min-width:1200px){.col-xl{flex:1 0 0%}.row-cols-xl-auto>*{flex:0 0 auto;width:auto}.row-cols-xl-1>*{flex:0 0 auto;width:100%}.row-cols-xl-2>*{flex:0 0 auto;width:50%}.row-cols-xl-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-xl-4>*{flex:0 0 auto;width:25%}.row-cols-xl-5>*{flex:0 0 auto;width:20%}.row-cols-xl-6>*{flex:0 0 auto;width:16.6666666667%}.col-xl-auto{flex:0 0 auto;width:auto}.col-xl-1{flex:0 0 auto;width:8.33333333%}.col-xl-2{flex:0 0 auto;width:16.66666667%}.col-xl-3{flex:0 0 auto;width:25%}.col-xl-4{flex:0 0 auto;width:33.33333333%}.col-xl-5{flex:0 0 auto;width:41.66666667%}.col-xl-6{flex:0 0 auto;width:50%}.col-xl-7{flex:0 0 auto;width:58.33333333%}.col-xl-8{flex:0 0 auto;width:66.66666667%}.col-xl-9{flex:0 0 auto;width:75%}.col-xl-10{flex:0 0 auto;width:83.33333333%}.col-xl-11{flex:0 0 auto;width:91.66666667%}.col-xl-12{flex:0 0 auto;width:100%}.g-xl-0,.gx-xl-0{--bs-gutter-x:0}.g-xl-0,.gy-xl-0{--bs-gutter-y:0}.g-xl-1,.gx-xl-1{--bs-gutter-x:0.25rem}.g-xl-1,.gy-xl-1{--bs-gutter-y:0.25rem}.g-xl-2,.gx-xl-2{--bs-gutter-x:0.5rem}.g-xl-2,.gy-xl-2{--bs-gutter-y:0.5rem}.g-xl-3,.gx-xl-3{--bs-gutter-x:1rem}.g-xl-3,.gy-xl-3{--bs-gutter-y:1rem}.g-xl-4,.gx-xl-4{--bs-gutter-x:1.5rem}.g-xl-4,.gy-xl-4{--bs-gutter-y:1.5rem}.g-xl-5,.gx-xl-5{--bs-gutter-x:3rem}.g-xl-5,.gy-xl-5{--bs-gutter-y:3rem}}@media (min-width:1400px){.col-xxl{flex:1 0 0%}.row-cols-xxl-auto>*{flex:0 0 auto;width:auto}.row-cols-xxl-1>*{flex:0 0 auto;width:100%}.row-cols-xxl-2>*{flex:0 0 auto;width:50%}.row-cols-xxl-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-xxl-4>*{flex:0 0 auto;width:25%}.row-cols-xxl-5>*{flex:0 0 auto;width:20%}.row-cols-xxl-6>*{flex:0 0 auto;width:16.6666666667%}.col-xxl-auto{flex:0 0 auto;width:auto}.col-xxl-1{flex:0 0 auto;width:8.33333333%}.col-xxl-2{flex:0 0 auto;width:16.66666667%}.col-xxl-3{flex:0 0 auto;width:25%}.col-xxl-4{flex:0 0 auto;width:33.33333333%}.col-xxl-5{flex:0 0 auto;width:41.66666667%}.col-xxl-6{flex:0 0 auto;width:50%}.col-xxl-7{flex:0 0 auto;width:58.33333333%}.col-xxl-8{flex:0 0 auto;width:66.66666667%}.col-xxl-9{flex:0 0 auto;width:75%}.col-xxl-10{flex:0 0 auto;width:83.33333333%}.col-xxl-11{flex:0 0 auto;width:91.66666667%}.col-xxl-12{flex:0 0 auto;width:100%}.offset-xxl-0{margin-left:0}.offset-xxl-1{margin-left:8.33333333%}.g-xxl-0,.gx-xxl-0{--bs-gutter-x:0}.g-xxl-0,.gy-xxl-0{--bs-gutter-y:0}.g-xxl-1,.gx-xxl-1{--bs-gutter-x:0.25rem}.g-xxl-1,.gy-xxl-1{--bs-gutter-y:0.25rem}.g-xxl-2,.gx-xxl-2{--bs-gutter-x:0.5rem}.g-xxl-2,.gy-xxl-2{--bs-gutter-y:0.5rem}.g-xxl-3,.gx-xxl-3{--bs-gutter-x:1rem}.g-xxl-3,.gy-xxl-3{--bs-gutter-y:1rem}.g-xxl-4,.gx-xxl-4{--bs-gutter-x:1.5rem}.g-xxl-4,.gy-xxl-4{--bs-gutter-y:1.5rem}.g-xxl-5,.gx-xxl-5{--bs-gutter-x:3rem}.g-xxl-5,.gy-xxl-5{--bs-gutter-y:3rem}}.d-inline{display:inline}.d-inline-block{display:inline-block}.d-block{display:block}.d-grid{display:grid}.d-table{display:table}.d-table-row{display:table-row}.d-table-cell{display:table-cell}.d-flex{display:flex}.d-inline-flex{display:inline-flex}.d-none{display:none}.flex-fill{flex:1 1 auto}.flex-row{flex-direction:row}.flex-column{flex-direction:column}.flex-row-reverse{flex-direction:row-reverse}.flex-column-reverse{flex-direction:column-reverse}.flex-grow-0{flex-grow:0}.flex-grow-1{flex-grow:1}.flex-shrink-0{flex-shrink:0}.flex-shrink-1{flex-shrink:1}.flex-wrap{flex-wrap:wrap}.flex-nowrap{flex-wrap:nowrap}.flex-wrap-reverse{flex-wrap:wrap-reverse}.justify-content-start{justify-content:flex-start}.justify-content-end{justify-content:flex-end}.justify-content-center{justify-content:center}.justify-content-between{justify-content:space-between}.justify-content-around{justify-content:space-around}.justify-content-evenly{justify-content:space-evenly}.align-items-start{align-items:flex-start}.align-items-end{align-items:flex-end}.align-items-center{align-items:center}.align-items-baseline{align-items:baseline}.align-items-stretch{align-items:stretch}.align-content-start{align-content:flex-start}.align-content-end{align-content:flex-end}.align-content-center{align-content:center}.align-content-between{align-content:space-between}.align-content-around{align-content:space-around}.align-content-stretch{align-content:stretch}.align-self-auto{align-self:auto}.align-self-start{align-self:flex-start}.align-self-end{align-self:flex-end}.align-self-center{align-self:center}.align-self-baseline{align-self:baseline}.align-self-stretch{align-self:stretch}.order-first{order:-1}.order-0{order:0}.order-1{order:1}.order-2{order:2}.order-3{order:3}.order-4{order:4}.order-5{order:5}.order-last{order:6}.m-0{margin:0}.m-1{margin:.25rem}.m-2{margin:.5rem}.m-3{margin:1rem}.m-4{margin:1.5rem}.m-5{margin:3rem}.m-auto{margin:auto}.mx-0{margin-right:0;margin-left:0}.mx-1{margin-right:.25rem;margin-left:.25rem}.mx-2{margin-right:.5rem;margin-left:.5rem}.mx-3{margin-right:1rem;margin-left:1rem}.mx-4{margin-right:1.5rem;margin-left:1.5rem}.mx-5{margin-right:3rem;margin-left:3rem}.mx-auto{margin-right:auto;margin-left:auto}.my-0{margin-top:0;margin-bottom:0}.my-1{margin-top:.25rem;margin-bottom:.25rem}.my-2{margin-top:.5rem;margin-bottom:.5rem}.my-3{margin-top:1rem;margin-bottom:1rem}.my-4{margin-top:1.5rem;margin-bottom:1.5rem}.my-5{margin-top:3rem;margin-bottom:3rem}.my-auto{margin-top:auto;margin-bottom:auto}.mt-0{margin-top:0}.mt-1{margin-top:.25rem}.mt-2{margin-top:.5rem}.mt-3{margin-top:1rem}.mt-4{margin-top:1.5rem}.mt-5{margin-top:3rem}.mt-auto{margin-top:auto}.me-0{margin-right:0}.me-1{margin-right:.25rem}.me-2{margin-right:.5rem}.me-3{margin-right:1rem}.me-4{margin-right:1.5rem}.me-5{margin-right:3rem}.me-auto{margin-right:auto}.mb-0{margin-bottom:0}.mb-1{margin-bottom:.25rem}.mb-2{margin-bottom:.5rem}.mb-3{margin-bottom:1rem}.mb-4{margin-bottom:1.5rem}.mb-5{margin-bottom:3rem}.mb-auto{margin-bottom:auto}.ms-0{margin-left:0}.ms-1{margin-left:.25rem}.ms-2{margin-left:.5rem}.ms-3{margin-left:1rem}.ms-4{margin-left:1.5rem}.ms-5{margin-left:3rem}.ms-auto{margin-left:auto}.p-0{padding:0}.p-1{padding:.25rem}.p-2{padding:.5rem}.p-3{padding:1rem}.p-4{padding:1.5rem}.p-5{padding:3rem}.px-0{padding-right:0;padding-left:0}.px-1{padding-right:.25rem;padding-left:.25rem}.px-2{padding-right:.5rem;padding-left:.5rem}.px-3{padding-right:1rem;padding-left:1rem}.px-4{padding-right:1.5rem;padding-left:1.5rem}.px-5{padding-right:3rem;padding-left:3rem}.py-0{padding-top:0;padding-bottom:0}.py-1{padding-top:.25rem;padding-bottom:.25rem}.py-2{padding-top:.5rem;padding-bottom:.5rem}.py-3{padding-top:1rem;padding-bottom:1rem}.py-4{padding-top:1.5rem;padding-bottom:1.5rem}.py-5{padding-top:3rem;padding-bottom:3rem}.pt-0{padding-top:0}.pt-1{padding-top:.25rem}.pt-2{padding-top:.5rem}.pt-3{padding-top:1rem}.pt-4{padding-top:1.5rem}.pt-5{padding-top:3rem}.pe-0{padding-right:0}.pe-1{padding-right:.25rem}.pe-2{padding-right:.5rem}.pe-3{padding-right:1rem}.pe-4{padding-right:1.5rem}.pe-5{padding-right:3rem}.pb-0{padding-bottom:0}.pb-1{padding-bottom:.25rem}.pb-2{padding-bottom:.5rem}.pb-3{padding-bottom:1rem}.pb-4{padding-bottom:1.5rem}.pb-5{padding-bottom:3rem}.ps-0{padding-left:0}.ps-1{padding-left:.25rem}.ps-2{padding-left:.5rem}.ps-3{padding-left:1rem}.ps-4{padding-left:1.5rem}.ps-5{padding-left:3rem}@media (min-width:576px){.d-sm-inline{display:inline}.d-sm-inline-block{display:inline-block}.d-sm-block{display:block}.d-sm-grid{display:grid}.d-sm-table{display:table}.d-sm-table-row{display:table-row}.d-sm-table-cell{display:table-cell}.d-sm-flex{display:flex}.d-sm-inline-flex{display:inline-flex}.d-sm-none{display:none}}@media (min-width:768px){.d-md-inline{display:inline}.d-md-inline-block{display:inline-block}.d-md-block{display:block}.d-md-grid{display:grid}.d-md-table{display:table}.d-md-table-row{display:table-row}.d-md-table-cell{display:table-cell}.d-md-flex{display:flex}.d-md-inline-flex{display:inline-flex}.d-md-none{display:none}}@media (min-width:992px){.d-lg-inline{display:inline}.d-lg-inline-block{display:inline-block}.d-lg-block{display:block}.d-lg-grid{display:grid}.d-lg-table{display:table}.d-lg-table-row{display:table-row}.d-lg-table-cell{display:table-cell}.d-lg-flex{display:flex}.d-lg-inline-flex{display:inline-flex}.d-lg-none{display:none}}@media (min-width:1200px){.d-xl-inline{display:inline}.d-xl-inline-block{display:inline-block}.d-xl-block{display:block}.d-xl-grid{display:grid}.d-xl-table{display:table}.d-xl-table-row{display:table-row}.d-xl-table-cell{display:table-cell}.d-xl-flex{display:flex}.d-xl-inline-flex{display:inline-flex}.d-xl-none{display:none}}@media (min-width:1400px){.d-xxl-inline{display:inline}.d-xxl-inline-block{display:inline-block}.d-xxl-block{display:block}.d-xxl-grid{display:grid}.d-xxl-table{display:table}.d-xxl-table-row{display:table-row}.d-xxl-table-cell{display:table-cell}.d-xxl-flex{display:flex}.d-xxl-inline-flex{display:inline-flex}.d-xxl-none{display:none}}
    .floating{background-color:#031435;position:fixed;bottom:0;left:0;right:0;width:100%;padding:10px;z-index:999}.btn-blink{animation:1s infinite pulse}@keyframes pulse{0%,100%{transform:scale(.98);background:#f7c427}50%{transform:scale(1);background:#0241ab}}
    </style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
</head>
<body>
	<header class="header-section">
		<div class="container">
			<div class="header-holder d-flex flex-wrap justify-content-between align-items-center">
				<div class="brand-logo d-none d-lg-inline-block">
					<div class="logo d-block">
						<a href="https://siapujian.salatiga.go.id/editor/dana/">
							<img src="https://i.imgur.com/uWvGn0B.gif" alt="SLOT DANA">
						</a>
					</div>
				</div>
				<div class="header-menu-part">
					<div class="header-top">
						<div class="header-top-area">
							<ul class="left">
							</ul>
							<ul class="header-login-signup d-flex align-items-center">
								<li><a href="https://vpncuan.link/daftarjasacuan/" class="login"><span>MASUK</span></a></li>
								<li><a href="https://vpncuan.link/daftarjasacuan/" class="signup"><span>DAFTAR</span></a></li>
							</ul>
						</div>
					</div>
					<div class="header-bottom">
						<div class="header-wrapper justify-content-lg-end">
							<div class="mobile-logo d-lg-none">
								<a href="/"><img src="https://i.imgur.com/uWvGn0B.gif" alt="SLOT DANA"></a>
							</div>
								</div>
							</div>
						</div>
					</div>
				</div>
	</header>
	<main>
		<section>
			<div class="container">
				<div class="row">
				    <div class="col-12 col-md-3"></div>
					<div class="col-12 col-md-6">
					    <br/><br/><br/><br/>
					    <amp-img
                          src="https://i.imgur.com/1F2aSWB.jpeg"
                          width="750"
                          height="750"
                          layout="responsive"
                          alt="SLOT DANA"
                        />
                    </div>
                    <div class="col-12 col-md-3"></div>
                </div>

                <div class="row">
                    <div class="col-12">
						<article>
														<header>
								<h1 class="text-center">DANATOTO | Layanan Daftar Situs Slot Dana Deposit 10k Terbaik Hari Ini</h1>
							</header>

							<div class="container p-0">
	<div class="row g-3 justify-content-center">
		<div class="col-6">
			<a href="https://vpncuan.link/daftarjasacuan/" target="_blank" rel="noopener nofollow" class="cta-masuk text-center d-block">
				MASUK
			</a>
		</div>
		<div class="col-6">
			<a href="https://vpncuan.link/daftarjasacuan/" target="_blank" rel="noopener nofollow" class="cta-daftar text-center d-block">
				DAFTAR
			</a>
		</div>
	</div>
</div>
                            <br/>
<p style="text-align: justify;">DANATOTO adalah layanan terbaik masa kini, hadir sebagai penyedia judi online slot dana depo 10k terbaik. Situs ini juga mampu memberikan kemenangan maximal bagi para membernya.</p>
</article>
											</div>
				</div>
			</div>
		</section>
	</main>

    <footer class="footer-section">
		<div class="footer-top">
			<div class="container">
				<div class="row g-3 justify-content-center g-lg-0">
					<div class="col-12">
						<div class="footer-top-item">
							<div class="d-flex justify-content-end">
								&copy; 2024 SLOT DANA. All rights reserved
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
    </footer>
    <div class="floating">
        <a class="cta-daftar text-center d-block btn-blink" href="https://pub-76fdeac49e4647139854f95835bde4f1.r2.dev/thailand.html">DAFTAR SLOT</a>
    </div>
</body>
</html>
